Subject: Trainer Candidate - Jayant Singh Tanwar
From: Jayant Singh Tanwar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Jul 2021 04:21:33 -0400

| | Tech Support Test

Name | Jayant Singh Tanwar
E-mail | [email-masked]
Phone Number | (91) 8587025990
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | CHHATTARPUR

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cars24 | Retail Associate | 1-Jul-2021 | 25000
Previous Employer 1 | TCIL | Logistics Officer | 24-Mar-2021 | 20971
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I got a very good working experience in both the companies I worked I really enjoyed then the work out there .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation for me is when I joined TCIL and start working in the maruti Suzuki stoke yard and at the time month end as I'm the shift incharge so all the responsibility of completing the target is on me and I worked so hard with the help of my team to achieve it and I'll achieve it and break the record of daily export target.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service mean to provide satisfaction of completing the requirements of customer but great customer service mean to get the customer trust that we are the best and you can give suggestion to your friends to use our services.

What according to you makes you a good candidate for this position? | My negotiation skills and my way of talk to customer also my trust building skills to built up the trust with the customer and company
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |